package com.example.demo.mybatis;

import java.util.Map;
/**
 * <p>
 *
 * </p>
 *
 * @author shyane
 * @date 2019/12/9
 */
public class Entity {

    private String id;
    private String name;
    private Map<String,Object> context;

    public String getId() {
        return id;
    }

    public Entity setId(String id) {
        this.id = id;
        return this;
    }

    public String getName() {
        return name;
    }

    public Entity setName(String name) {
        this.name = name;
        return this;
    }

    public Map<String, Object> getContext() {
        return context;
    }

    public Entity setContext(Map<String, Object> context) {
        this.context = context;
        return this;
    }

    @Override
    public String toString() {
        return "Entity{" +
                "id='" + id + '\'' +
                ", name='" + name + '\'' +
                ", context=" + context +
                '}';
    }
}
